Bug 594950 - Use new icons for Wine menu
Summary: Use new icons for Wine menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 07:33 UTC by Elad Alfassa
Modified: 2010-07-23 02:49 UTC (History)
2 users (show)

Fixed In Version: wine-1.2.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-23 02:44:47 UTC


Attachments (Terms of Use)

Description Elad Alfassa 2010-05-22 07:33:34 UTC
Some icons were add to wine in Wine 1.1.44, those include icons for: winecfg, regedit, Notepad and more. 
I think they should be used in the Wine menu.
also, the Wine folder in the menu should have it's own icon (not just regular folder icon). I suggest using the wine logo.

Comment 1 Elad Alfassa 2010-05-25 10:09:39 UTC
should  be done only after the update to wine 1.2 (rc1 or later) because more icons were added in this release.
any plan to update to wine 1.2-rc1 in the near future?

Comment 2 Fedora Update System 2010-05-31 15:32:53 UTC
wine-1.2.0-0.2.rc2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/wine-1.2.0-0.2.rc2.fc12

Comment 3 Fedora Update System 2010-05-31 15:34:30 UTC
wine-1.2.0-0.2.rc2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/wine-1.2.0-0.2.rc2.fc13

Comment 4 Elad Alfassa 2010-06-01 12:18:41 UTC
you forgot the icon for "Wine Software Uninstaller"

Comment 5 Fedora Update System 2010-06-01 18:15:23 UTC
wine-1.2.0-0.2.rc2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.2.rc2.fc13

Comment 6 Andreas Bierfert 2010-06-01 21:10:23 UTC
How did I forget it? I don't see that there is a specific icon and here it shows the default wine icon...

Comment 7 Elad Alfassa 2010-06-02 06:29:52 UTC
you can see that there is an icon for this in wine control panel. the icon used is the wine msiexec icon.
http://source.winehq.org/git/wine.git/?a=blob_plain;f=programs/msiexec/msiexec.svg;hb=HEAD

Comment 8 Andreas Bierfert 2010-06-02 16:36:03 UTC
You are right. This icon would fit the uninstaller as well. Will be included with the next push...

Comment 9 Fedora Update System 2010-06-14 17:14:12 UTC
wine-1.2.0-0.3.rc3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.3.rc3.fc13

Comment 10 Fedora Update System 2010-06-21 21:27:25 UTC
wine-1.2.0-0.4.rc4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.4.rc4.fc13

Comment 11 Elad Alfassa 2010-06-25 18:55:40 UTC
I found another nice-to-have icon in wine. 
can you replace the old wine logo in the menu to the new logo? it is in (source folder)/programs/winecfg/logo.svg.
here's a link:
http://source.winehq.org/git/wine.git/?a=blob_plain;f=programs/winecfg/logo.svg

you are doing an excellent work. thanks. wine in fedora is working better than ever :-)

Comment 12 Fedora Update System 2010-07-06 17:14:39 UTC
wine-1.2.0-0.6.rc6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.6.rc6.fc13

Comment 13 Fedora Update System 2010-07-13 07:55:16 UTC
wine-1.2.0-0.7.rc7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.7.rc7.fc13

Comment 14 Fedora Update System 2010-07-23 02:44:14 UTC
wine-1.2.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-07-23 02:49:09 UTC
wine-1.2.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.